oggflacfile.h File Reference
`#include "taglib_export.h"`
`#include "oggfile.h"`
`#include "xiphcomment.h"`
`#include "flacproperties.h"`
Include dependency graph for oggflacfile.h:

Go to the source code of this file.

## Classes

class | TagLib::Ogg::FLAC::File
| An implementation of TagLib::File with Ogg/FLAC specific methods. More...
class | TagLib::Ogg::FLAC::Properties
| An implementation of audio property reading for FLAC. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::Ogg
| A namespace for the classes used by Ogg-based metadata files.
namespace | TagLib::Ogg::FLAC
| An implementation of Ogg FLAC metadata.